#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
automation=automation
Build\ Pattern=Build Pattern
Button\ to\ check\ if\ the\ connection\ can\ be\ established\ with\ the\ CA\ Release\ Automation\ Server=Button to check if the connection can be established with the CA Release Automation Server
CA\ Release\ Automation\ password=CA Release Automation password
CA\ Release\ Automation\ Plugin=CA Release Automation Plugin
CA\ Release\ Automation\ username=CA Release Automation username
Check\ Authentication=Check Authentication
Check\ Connection=Check Connection
CheckConnectionButton=CheckConnectionButton
Deployment\ Name\ Pattern=Deployment Name Pattern
Execute\ Automated\ Task=Execute Automated Task
ExecuteTask=ExecuteTask
Full\ Sync\ Interval=Full Sync Interval
Integration=Integration
Integration\ with\ CA\ Release\ Automation=Integration with CA Release Automation
New-line\ or\ semi-colon\ delimited\ list\ of\ property\=value\ pairs.=New-line or semi-colon delimited list of property\=value pairs.
Password=Password
Pattern\ for\ build\ name\ when\ executing\ a\ task=Pattern for build name when executing a task
Pattern\ for\ deployment\ name\ when\ executing\ a\ task=Pattern for deployment name when executing a task
Project\ Name=Project Name
Server\ Host\ Name=Server Host Name
The\ CA\ Release\ Automation\ URL.\ Example\:\ https\://my.server.com\:8443=The CA Release Automation URL. Example\: https\://my.server.com\:8443
The\ interval\ in\ which\ to\ run\ a\ full\ sync\ in\ minutes.\ A\ full\ sync\ will\ import\ items\ from\ the\ Nolio\ Server.\ The\ normal\ interval\ on\ which\ the\ plugin\ executes\ will\ only\ check\ for\ and\ update\ executing\ tasks.\ This\ will\ default\ to\ 60\ minutes\ if\ left\ empty.\ Set\ to\ -1\ to\ never\ run\ a\ full\ sync,\ or\ 0\ to\ always\ run\ a\ full\ sync.=The interval in which to run a full sync in minutes. A full sync will import items from the Nolio Server. The normal interval on which the plugin executes will only check for and update executing tasks. This will default to 60 minutes if left empty. Set to -1 to never run a full sync, or 0 to always run a full sync.
Update\ "Pipeline\ View"\ upon\ completion\ of\ this\ task=Update "Pipeline View" upon completion of this task
Username=Username
